import { BrandVariants, createLightTheme, createDarkTheme } from '@fluentui/react-components';

const customBrandRamp: BrandVariants = {
	10: '#0F91A9',
	20: '#0F91A9',
	30: '#0F91A9',
	40: '#0F91A9',
	50: '#0F91A9',
	60: '#0F91A9',
	70: '#0F91A9',
	80: '#44BFD5',
	90: '#58C6DA',
	100: '#0F91A9',
	110: '#0F91A9',
	120: '#0F91A9',
	130: '#0F91A9',
	140: '#0F91A9',
	150: '#0F91A9',
	160: '#0F91A9',
};

export const customLightTheme = createLightTheme(customBrandRamp);
export const customDarkTheme = createDarkTheme(customBrandRamp);
